﻿l_english:

 ############
 # Prefixes #
 ############
 dynnp_sil: "síl "
 dynnp_sina: "sína "
 dynnp_sil_na: "síl na "
 dynnp_silna: "sílna "
 dynnp_szal: "szal-"
 dynnp_szel: "szel-"
 dynnpat_suf_zuir: "zuir"
 dynnp_az: "az-"
 dynnp_mur: "mur"
 dynnp_dan: "dan"

 #########
 # Names #
 #########
 dynn_Silmuna: "Silmuna"
 dynn_Siloriel: "Siloriel"
 dynn_Silgarion: "Silgarion"
 dynn_Silistra: "Silistra"
 dynn_Silurion: "Silurion"
 dynn_Silcalas: "Silcalas"
 dynn_Silebor: "Silebor"
 dynn_Silnara: "Silnara"
 dynn_Jaherzuir: "Jaherzuir"
 dynn_Divenscourge: "Divenscourge"
 dynn_Pearlman: "Pearlman"
 dynn_Derhilding: "Derhilding"
 dynn_Deranne: "Deranne"
 dynn_Sorncost: "Sorncóst"
 dynn_Uelaire: "Uelacen"
 dynn_Iacoban: "Iacoban"
 dynn_Askeling: "Askeling"
 dynn_Beron: "Beron"
 dynn_Cottersea: "Cottersea"
 dynn_Fouler: "Fouler"
 dynn_Mooring: "Mooring"
 dynn_cockerwall: "Cockerwall"
 dynn_ta_arthil: "ta'Árthíl"
 dynn_ta_galsheah: "ta'Galsheáh"
 dynn_Adshaw: "Adshaw"
 dynn_Serpentsgard: "Serpentsgard"
 dynn_Cobbler: "Cobbler"
 dynn_Wex: "Wex"
 dynn_Sugambic: "Sugambic"
 dynn_Bisan: "Bisan"
 dynn_Vinerick: "Vinerick"
 dynn_Butcherson: "Butcherson"
 dynn_Robacard: "Robacard"
 dynn_Carstenard: "Carstenard"
 dynn_Wincenard: "Wincenard"
 dynn_Esmar: "Esmar"
 dynn_Bennon: "Bennon"
 dynn_Estallen: "Estallen"
 dynn_Ryalan: "Ryalan"
 dynn_Leslinpar: "Leslinpár"
 dynn_Havoran: "Havoran"
 dynn_Oldhaven: "Oldhaven"
 dynn_talunetein: "ta'Luneteín"
 dynn_Farran: "Farran"
 dynn_Eldman: "Eldman"
 dynn_Vrorensson: "Vrorensson"
 dynn_Ebonfrost: "Ebonfrost"
 dynn_Alcarsson: "Alcarsson"
 dynn_Aldwoud: "Aldwoud"
 dynn_Sidericis: "Sidericis"
 dynn_Acromis: "Acromis"
 dynn_Prumuris: "Prumuris"
 dynn_Tederfremh: "Tederfremh"
 dynn_Cast: "Cast"
 dynn_Anor: "Anor"
 dynn_Marr: "Marr"
 dynn_Balmire: "Balmire"
 dynn_Blacktower: "Blacktower"
 dynn_Sarfort: "Sarfort"
 dynn_Wight: "Wight"
 dynn_Esshyl: "Esshyl"
 dynn_Edharlain: "Edharlain"
 dynn_Karnid: "Karnid"
 dynn_Tiferben: "Tiferben"
 dynn_Fiachlar: "Fiachlar"
 dynn_Verteben: "Verteben"
 dynn_Shieldrest: "Shieldrest"
 dynn_Panoutid: "Panoutid"
 dynn_Shenotid: "Shenotid"
 dynn_Sokkanid: "Sokkanid"
 dynn_Crodamis: "Crodamis"
 dynn_Crodamos: "Crodamos"
 dynn_Deshakos: "Deshakos"
 dynn_Keskhasa: "Keskhasa"
 dynn_Magda: "Magda"

 #Roilsardings
 dynn_Roilsardis: "Roilsardis"
 dynn_Roilsard: "Roilsard"
 dynn_Vivin: "Vivin"
 dynn_Loop: "Loop"
 dynn_Saloren: "Saloren"
 dynn_Tretunis: "Tretunis"
 dynn_Lanpool: "Lanpool"
 
 #Lorentis
 dynn_Rubentis: "Rubentis"
 dynn_Dameris: "Dameris"
 dynn_Lorentis: "Lorentis"
 dynn_Caylentis: "Caylentis"
 dynn_Rewantis: "Rewantis"
 dynn_Aubergentis: "Aubergentis"
 dynn_ventis: "Ventis"
 dynn_Ording: "Ording"
 dynn_Caylenoris: "Caylenoris"
 dynn_Garmonis: "Garmonis"
 dynn_Caradantis: "Caradantis"
 dynn_Oldport: "Oldport"
 dynn_Threeflowers: "Threeflowers"
 dynn_Highcour: "Highcour"
 dynn_Crownscour: "Crownscour"
 dynn_Lasean: "Laseán"

 dynn_Luantis: "Luantis"
 dynn_Amburtis: "Amburtis"
 dynn_Clobronh: "Clobronh"
 dynn_Harascilde: "Harascilde"

 #Derannic
 dynn_Aelvar: "Aelvar"
 dynn_Colson: "Colson"
 dynn_Fjorhavn: "Fjorhavn"
 dynn_Steedspear: "Steedspear"
 dynn_Mocard: "Mocard"
 
 #Lorentish
 dynn_Kyliande: "Kyliande"
 dynn_Casthil: "Casthíl"
 dynn_Aldegarde: "Aldegarde"
 dynn_carantis: "Carantis"

 #Enteben
 dynn_Enteba: "Enteba"
 dynn_Arthelis: "Arthelis"
 dynn_Brannis: "Brannis"
 dynn_Medrontis: "Medrontis"
 dynn_Calonis: "Calonis"
 dynn_Gwevoris: "Gwevoris"
 
 #Dwarves
 dynn_Redstone: "Redstone"
 dynn_Silverhammer: "Silverhammer"
 dynn_Minesmiter: "Minesmiter"
 dynn_Segh: "Segh"
 
 #Halflings
 dynn_Vis: "Vis"
 dynn_Roysfort: "Roysfort"
 dynn_Appleseed: "Appleseed"
 dynn_Peartree: "Peartree"
 dynn_Locke: "Locke"
 
 #Gnomes
 dynn_Iochand: "Iochand"
 dynn_Southroy: "Southroy"
 dynn_Nimsnoms: "Nimsnoms"
 dynn_Timekeeper: "Timekeeper"
 dynn_Coddorran: "Coddorran"

 #Iochanders
 dynn_Bluddythol: "Bluddythol"
 dynn_Donnderward: "Donnderward"
 dynn_Hooifield: "Hooifield"

 #Moon Elves
 dynn_Cymlan: "Cymlan"
 dynn_Bluetongue: "Bluetongue"
 dynn_Magehand: "Magehand"
 dynn_Gladeguard: "Gladeguard"
 dynn_Varaesa: "Varaesa"
 dynn_Duskwatcher: "Duskwatcher"
 dynn_silcarod: "Silcarod"
 dynn_larthan: "Larthán"
 dynn_nurael: "Núrael"
 dynn_seawatcher: "Seawatcher"
 dynn_truesight: "Truesight"
 
 #Sun Elves
 dynn_Denarzuir: "Denarzuir"
 dynn_sarelzuir: "Sarelzuir"
 dynn_olorzuir: "Olorzuir"
 dynn_vulzinzuir: "Vulzinzuir"
 dynn_amarienzuir: "Amarienzuir"
 dynn_alvazuir: "Alvazuir"
 dynn_dalzuir: "Dalzuir"
 dynn_varamzuir: "Varamzuir"
 dynn_irrliazuir: "Irrliamzuir"
 dynn_uyelzuir: "Uyelzuir"
 dynn_lezuir: "Lezuir"
 dynn_aralzuir: "Aralzuir"
 dynn_nestezuir: "Nestezuir"
 dynn_tirenzuir: "Tirenzuir"

 #Gawedi
 dynn_Gawe: "Gawe"
 dynn_Vanbury: "Vanbury"
 dynn_Vanbury_Steelhyl: "Vanbury-Steelhyl"
 dynn_Coldsteel: "Coldsteel"
 dynn_Eaglecrest: "Eaglecrest"
 dynn_Drakesford: "Drakesford"
 dynn_Oudescker: "Oudescker"
 dynn_Baldfather: "Baldfather"
 dynn_Gerwick: "Gerwick"
 dynn_Humbercroft: "Humbercroft"
 dynn_scalecloak: "Scalecloak"
 dynn_lodan: "Lodan"
 dynn_floodmark: "Floodmark"

 #Old Alenic
 dynn_balgard: "Balgard"
 dynn_frostwall: "Frostwall"
 dynn_goldeneyes: "Goldeneyes"

 #Rohibonic
 dynn_Longlance: "Longlance"
 dynn_Escin: "Escin"
 
 #Vernid
 dynn_Vernid: "Vernid"
 dynn_Bronzewing: "Bronzewing"
 dynn_Tails_End: "Tail's End"
 dynn_Gagliardid: "Gagliardid"
 dynn_Laudaris: "Laudaris"
 dynn_Walterid: "Walterid"
 dynn_Plainsby: "Plainsby"
 
 #Damerian
 dynn_Cliffman: "Cliffman"  
 dynn_Exwes: "Exwes"
 dynn_Plumwall: "Plumwall"
 dynn_Taxwick: "Taxwick"
 
 #Bulwari
 dynn_Akalses: "Akalšes"
 dynn_Erubas: "Ĕrubas"
 dynn_Asrat: "Ašrat"
 dynn_Semiz: "Semiz"
 dynn_Gelkalis: "Gelkalis"
 dynn_Maqet: "Maqet"
 dynn_Nisabat: "Nisabat"
 dynn_barseen: "Barseen"
 dynn_brasan: "Brasan"

 #Masnsih
 dynn_Adad: "Adad"
 dynn_Ardeth: "Ardeth"
 dynn_Attalu: "Attalu"
 dynn_Ayarzil: "Ayarzil"
 dynn_Surubaz: "Surubaz"
 dynn_Yazkur: "Yazkur"
 dynn_Zaid: "Zaid"
 dynn_Bulati: "Bulati"
 dynn_Selabis: "Šelabis"
 dynn_Rijascar: "Rijašcar"
 dynn_Susi: "Suši"
 dynn_Aruru: "Aruru"
 dynn_Betikalbu: "Betikalbu"

 #Milcori
 dynn_Kobali: "Kobali"

 #Busilari
 dynn_Derancestir: "Derancestir"

 #Blue Reachman
 dynn_alencay: "Alencay"

 #Dalric
 dynn_sigvardsson: "Sigvardsson"
 dynn_bjarnsson: "Bjarnsson"
 dynn_sidaett: "Sidaett"
 dynn_fuglborg: "Fuglborg"

 #Black Castanorians
 dynn_Drostening: "Drostening"
 dynn_Ansson: "Ansson"

 #Actually does it even matter to sort?
 dynn_Ottocam: "Ottocam"
 dynn_Terr: "Terr"
 dynn_Singkeep: "Singkeep"
 dynn_Marelis: "Marelis"
 
 #I hope not cause we stopped sorting around here
 dynn_wispsiren: "Wispsiren"
 dynn_toarnen: "Toarnen"
 dynn_celliande: "Celliande"
 dynn_wesdam: "Wesdam"
 dynn_endersby: "Endersby"
 dynn_arannen: "Arannen"
 dynn_cronesford: "Cronesford"
 dynn_nurcedor: "Nurcedor"
 dynn_wayguard: "Wayguard"
 dynn_beldarbronhd: "Beldarbronhd"
 dynn_devaced: "Devaced"
 dynn_gabalaire: "Gabalaire"
 dynn_acengard: "Acengard"
 dynn_aldenmore: "Aldenmore"
 dynn_ryalfeld: "Ryalfeld"
 dynn_sheldgard: "Sheldgard"
 dynn_eswall: "Eswall"
 dynn_cestir: "Cestir"
 dynn_cannleis: "Cannleis"
 dynn_teagansfield: "Teagansfield"
 dynn_andhol: "Andhol"
 dynn_hagstow: "Hagstow"
 dynn_vihteriz: "Vihteriz"
 dynn_mascabir: "Mascabir"
 dynn_marromarck: "Marromarck"
 dynn_elentis: "Elentis"
 dynn_dhaneir: "Dhaneir"
 dynn_dryadsvale: "Dryadsvale"
 dynn_wendshaw: "Wendshaw"
 dynn_griffonsquarrel: "Griffonsquarrel"
 dynn_willowmore: "Willowmore"
 dynn_hornwood: "Hornwood"
 dynn_tailfeather: "Tailfeather"
 dynn_adenica: "Adenica"
 dynn_mireleigh: "Mireleigh"
 dynn_casnaview: "Casnaview"
 dynn_falseharbour: "Falseharbour"
 dynn_taranton: "Taranton"
 dynn_acenaire: "Acenaire"
 dynn_eastbow: "Eastbow"
 dynn_cantercurse: "Cantercurse"
 dynn_castlebridge: "Castlebridge"
 dynn_thunderward: "Thunderward"
 dynn_rohibon: "Rohibon"
 dynn_shoreseeker: "Shoreseeker"
 dynn_haightbobben: "Haightbobben"
 dynn_natharis: "Natharis"
 dynn_ginnfield: "Ginnfield"
 dynn_alenath: "Alenath"
 dynn_westpier: "Westpier"
 dynn_moonbeam: "Moonbeam"
 dynn_gallopsway: "Gallopsway"
 dynn_deruwris: "Deruwris"
 dynn_ilvan: "Ilvan"
 dynn_woodslover: "Woodslover"
 dynn_uinteios: "Uintéios"
 dynn_sorboduos: "Sorboduos"
 dynn_ebenweal: "Ebenweal"
 dynn_treoarcen: "Treoarcen"
 dynn_giantswood: "Giantswood"
 dynn_drachongard: "Drachongard"
 dynn_honeyaxe: "Honeyaxe"
 dynn_nortmount: "Nortmount"
 dynn_trialwoud: "Trialwoud"
 dynn_khugsarod: "Khugsarod"
 dynn_serpentsmarck: "Serpentsmarck"
 dynn_shatterwood: "Shatterwood"
 dynn_treun: "Treun"
 dynn_laturis: "Laturis"
 dynn_losnaris: "Losnaris"
 dynn_taoris: "Taoris"
 dynn_aremornios: "Aremornios"
 dynn_dunteris: "Dunteris"
 dynn_taefdares: "Taefdares"
 dynn_luminares: "Luminares"
 dynn_nirhaunes: "Nirhaunes"
 dynn_orstengard: "Orstengard
 dynn_urzhana: "Urzhana"
 dynn_azaraha: "Azaraha"
 dynn_visunid: "Visunid"
 dynn_hortoselez: "Hortoselez"
 dynn_taulez: "Taulez"
 dynn_waasheshi: "Waasheshi"

 #Korbarids
 dynn_Abkanid: "Abkanid"
 dynn_Akamonid: "Akamonid"
 dynn_Aldanid: "Aldanid"
 dynn_Alononid: "Alononid"
 dynn_Amolustanid: "Amolustanid"
 dynn_Balakurnid: "Balakurnid"
 dynn_Bikilnid: "Bikilnid"
 dynn_Boganid: "Boganid"
 dynn_Boranid: "Boranid"
 dynn_Brincosnid: "Brincosnid"
 dynn_Britosnid: "Britosnid"
 dynn_Bruclanid: "Bruclanid"
 dynn_Burisnid: "Burisnid"
 dynn_Buzasmurgenid: "Buzasmurgenid"
 dynn_Buzasnid: "Buzasnid"
 dynn_Comosicanid: "Comosicanid"
 dynn_Copacburnid: "Copacburnid"
 dynn_Daravanid: "Daravanid"
 dynn_Davanid: "Davanid"
 dynn_Dengisnid: "Dengisnid"
 dynn_Didanid: "Didanid"
 dynn_Diriganid: "Diriganid"
 dynn_Doinanid: "Doinănid"
 dynn_Dorpokinid: "Dorpokinid"
 dynn_Ebrosnid: "Ebrosnid"
 dynn_Eskaivasnid: "Eskaivasnid"
 dynn_Eskaudnid: "Eskaudnid"
 dynn_Eskrumbnid: "Eskrumbnid"
 dynn_Estelenid: "Estelenid"
 dynn_Estrunganid: "Estrunganid"
 dynn_Genurnid: "Genurnid"
 dynn_Gernid: "Gernid"
 dynn_Geskaivasnid: "Geskaivasnid"
 dynn_Gilusinid: "Gilusinid"
 dynn_Giranid: "Giranid"
 dynn_Gujirusnid: "Gujirusnid"
 dynn_Hiutanid: "Hiuțănid"
 dynn_Imbracanid: "Îmbrăcanid"
 dynn_Indemanid: "Indemănid"
 dynn_Kaganid: "Kaganid"
 dynn_Kedintanid: "Kedinţănid"
 dynn_Kersanid: "Kersanid"
 dynn_Kodamanid: "Kodamanid"
 dynn_Komozinid: "Komozinid"
 dynn_Kortirnid: "Kortirnid"
 dynn_Lumianid: "Lumianid"
 dynn_Marnid: "Mărnid"
 dynn_Mendrutanid: "Mendrutanid"
 dynn_Mirmosnid: "Mîrmoșnid"
 dynn_Moskonid: "Moskonid"
 dynn_Mosnid: "Moșnid"
 dynn_Motocnid: "Moțocnid"
 dynn_Mucadornid: "Mucadornid"
 dynn_Mulintikapnid: "Mulințikapnid"
 dynn_Naskaivasnid: "Naskaivasnid"
 dynn_Nicharnid: "Nicharnid"
 dynn_Palmanid: "Palmanid"
 dynn_Razabocinid: "Răzabocinid"
 dynn_Riskaivasnid: "Riskaivasnid"
 dynn_Rochisnid: "Rochîsnid"
 dynn_Rualnid: "Rualnid"
 dynn_Rudakalasnid: "Rudakalasnid"
 dynn_Rudasnid: "Rudasnid"
 dynn_Sampenid: "Sampenid"
 dynn_Saranid: "Saranid"
 dynn_Semanid: "Semanid"
 dynn_Sermamernid: "Sermamernid"
 dynn_Suditautanid: "Șuditautanid"
 dynn_Tirunid: "Țirunid"
 dynn_Visunid: "Vișunid"
 dynn_Zalmonid: "Zalmonid"
 dynn_Zenanid: "Zenanid"
 dynn_Zolaturnid: "Zolaturnid"
 dynn_Leafdancer: "Leafdancer"
